<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<!-- Created by htmlize-1.57 in css mode. -->
<html>
  <head>
    <title>Agenda View</title>
    <style type="text/css">
    <!--
      body {
        color: #ebdbb2;
        background-color: #1d2021;
      }
      .custom {
        /* (:inherit org-todo :foreground "dark orange") */
        color: #ff8c00;
      }
      .org-agenda-calendar-event {
        /* org-agenda-calendar-event */
        color: #ebdbb2;
        background-color: #1d2021;
      }
      .org-agenda-date {
        /* org-agenda-date */
        color: #7c6f64;
      }
      .org-agenda-date-today {
        /* org-agenda-date-today */
        color: #fdf4c1;
        font-weight: bold;
        font-style: italic;
      }
      .org-agenda-date-weekend {
        /* org-agenda-date-weekend */
        color: #7c6f64;
        font-weight: bold;
      }
      .org-agenda-structure {
        /* org-agenda-structure */
        color: #7c6f64;
      }
      .org-tag {
        /* org-tag */
        font-weight: bold;
      }
      .org-todo {
        /* org-todo */
        color: #fb4933;
        font-weight: bold;
      }

      a {
        color: inherit;
        background-color: inherit;
        font: inherit;
        text-decoration: inherit;
      }
      a:hover {
        text-decoration: underline;
      }
    -->
    </style>
  </head>
  <body>
    <pre>
<span class="org-agenda-structure">Week-agenda (W34):</span>
<span class="org-agenda-date">Monday     21 August 2023 W34</span>
<span class="org-agenda-date">Tuesday    22 August 2023</span>
  exemplar:   (1/13):  <span class="org-todo">TODO</span> [#27] Subtask                          <span class="org-tag">:@work::laptop:</span>
<span class="org-agenda-date">Wednesday  23 August 2023</span>
  exemplar:   (2/13):  <span class="org-todo">TODO</span> [#27] Subtask                          <span class="org-tag">:@work::laptop:</span>
<span class="org-agenda-date">Thursday   24 August 2023</span>
<span class="org-agenda-calendar-event">  exemplar:   22:08 &#9476;&#9476;&#9476;&#9476;&#9476; </span><span class="custom">INPROGRESS</span><span class="org-agenda-calendar-event"> Timestamps</span>                            <span class="org-agenda-calendar-event"><span class="org-tag">:@work:</span></span>
<span class="org-agenda-calendar-event">  exemplar:   22:08-23:00 </span><span class="custom">INPROGRESS</span><span class="org-agenda-calendar-event"> Timestamps</span>                            <span class="org-agenda-calendar-event"><span class="org-tag">:@work:</span></span>
<span class="org-agenda-calendar-event">  exemplar:   </span><span class="custom">INPROGRESS</span><span class="org-agenda-calendar-event"> Timestamps</span>                                        <span class="org-agenda-calendar-event"><span class="org-tag">:@work:</span></span>
  exemplar:   (3/13):  <span class="org-todo">TODO</span> [#27] Subtask                          <span class="org-tag">:@work::laptop:</span>
<span class="org-agenda-calendar-event">  exemplar:   </span><span class="org-todo">TODO</span><span class="org-agenda-calendar-event"> [#27] Subtask</span>                                   <span class="org-agenda-calendar-event"><span class="org-tag">:@work::laptop:</span></span>
<span class="org-agenda-date-today">Friday     25 August 2023</span>
  exemplar:   (4/13):  <span class="org-todo">TODO</span> [#27] Subtask                          <span class="org-tag">:@work::laptop:</span>
<span class="org-agenda-date-weekend">Saturday   26 August 2023</span>
  exemplar:   (5/13):  <span class="org-todo">TODO</span> [#27] Subtask                          <span class="org-tag">:@work::laptop:</span>
<span class="org-agenda-date-weekend">Sunday     27 August 2023</span>
  exemplar:   (6/13):  <span class="org-todo">TODO</span> [#27] Subtask                          <span class="org-tag">:@work::laptop:</span>
</pre>
  </body>
</html>
